/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	

/* #Site Styles
================================================== */

* { -moz-box-sizing: border-box; 	-webkit-box-sizing: border-box; box-sizing: border-box; 	}

img {max-width: 100%;}

/* #Bands / Containers - 
================================================== */
.band {padding: 0;}
.page-title {background:#444 url("../../images/bg/black_20.png") repeat top left;padding: 0; color: #FFF; font-size: 11px; text-transform:uppercase}
.navigation {background: #FFF; padding: 20px 0;border-top: 0px solid #EEE}
.main {background:#FFF; padding:30px 0 20px 0 }
.slider {background:#7498A8}
.slideshow {border-bottom: 1px solid #777; border-top: 1px solid #777}

/* #Headers / Page Titles - 
================================================== */

.page-title .page-top-right {font-size:13px; padding-right:10px}
.page-title .page-top-right p {padding-top: 15px}
.page-title .page-top-right a {text-decoration: none; margin:0 0 0 0; color: #FFF;}


.page-title p {margin:0; padding:10px 0; text-align:right}
.page-title h1 {padding:10px 0;}

.page-header {background:#7398A8  url("../images/bg/page-header.jpg") no-repeat top left; background-size:cover; padding:30px 0}

.page-header h1 {font-size:36px; color:#FFF;  line-height: 44px; font-family: 'Raleway', sans-serif; font-weight: 600;font-style: normal; text-transform:uppercase;margin:0;}

.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 2px solid #DDD;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 50%;
  border-bottom: 2px solid #7498A8;
}

/* call button
================================================== */
.call a.call-button { text-decoration:none; cursor:default; }


/* callout
================================================== */
.callout {background: #EEE url("../images/bg/cream_pixels.png") repeat top left; padding: 25px 0; color: #333; text-align:center; font-weight:300;line-height:25px; color:#455560; border-bottom: 1px solid #EDEDED; border-top: 1px solid #EDEDED}
.callout h3 { font-size: 28px; line-height: 34px; margin-bottom: 0; font-weight:400}
.callout h3 span {color:#7498A8;}
.callout a {text-decoration:none}
.callout a:hover {text-decoration:underline}

/* owl carousel custom styles
================================================== */

.carousel {background: #EEE url("../images/bg/cream_pixels.png") repeat top left; padding: 20px 0; text-align:center; border-top: 1px solid #EDEDED; border-bottom: 1px solid #EDEDED}
#owl-demo .item{margin: 3px;}
#owl-demo .item img{display: block; width: 100%;height: auto;border: 1px solid #EEE}
.owl-carousel h4 { font-size: 30px; line-height: 38px; color:#7498a8; font-weight:300}
.owl-carousel i {color:#444}

/* page bottom
================================================== */
.bottom {	background: #444; padding: 15px 0; font-size: 14px;color: #FFF; text-align:center}
.band.bottom a {color:#FFF; text-decoration: underline; font-size: 13px}
.band.bottom a:hover {color:#FFF; text-decoration:none;  font-size: 13px}
.bottom strong {color:#7498a8; font-size: 13px;text-transform:uppercase; font-weight:normal; }
.bottom address strong {color:#7498a8; font-size: 16px; font-weight:normal; text-transform:uppercase; }
.bottom address {margin-bottom:0px}
.bottom h4 {color:#FFF; font-size: 16px;text-transform:uppercase; }

.subbottom {	background: #444; padding: 16px 0; font-size: 12px;color: #EDEDED; text-align:center}
.band.subbottom a {color:#ededed; text-decoration: none}
.band.subbottom a:hover {color:#FFF; text-decoration: underline}

.footer-logo p {padding-top:60px; padding-left: 40px}

/* highlight box
================================================== */

.highlight-box {padding: 20px; font-size: 18px; line-height: 28px; background: #7397A6; color:#FFF; border: 1px solid #7397A6; margin-bottom:20px; border-radius: 3px 3px 3px;}
.highlight-box h2, .highlight-box p {text-align:center}
.highlight-box strong {color:#FFF; text-transform:uppercase}
.highlight-box a {color:white}

.highlight-box-sub {color:#7397A6; border-bottom: 1px solid #7397A6; margin-bottom:20px; padding-bottom: 20px; font-size: 22px; line-height:32px}

.highlight-box-sub p {text-align:center; font-size: 20px; margin:0; line-height: 28px}
.highlight-box-sub strong {color:#FFF; text-transform:uppercase}
.highlight-box-sub a {color:white}

/* misc
================================================== */
.center {text-align:center}
address {padding-bottom:10px; margin-bottom: 10px}
.border-right {border-right:2px solid #DDD; padding-right: 30px}
.border-left {border-left:1px solid #EDEDED; padding-left: 30px}
.leadParagraph {font-size: 22px; line-height: 34px; text-align:left}
.contact-information {text-align:center}


/* responsive google map 
================================================== */
iframe, object, embed {max-width: 100%;}

.sidebar ul {list-style-type:none; margin-top:0}
.sidebar ul li { border-bottom: 1px solid #EDEDED; padding: 12px 0; margin:0 }
.sidebar ul li a {text-decoration:none; color:#7498a8}
.sidebar ul li a:hover {text-decoration:none; color:#000 }

/* NAVIGATION
================================================== */

nav.primary ul { margin:15px 0 0 0 ; text-align:right;  }

nav.primary ul li {
	margin: 0px; 
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 0 0;
}

nav.primary ul li {
	display: inline;
	text-align:center;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 40px;
	padding:  0 8px;
	color: #444;
	font-size:13px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	border-right: 1px solid #EEE

}

nav.primary ul li a.noborder {
	display: inline-block;
	line-height: 40px;
	padding:  0 8px;
	color: #000;
	font-size:13px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	border-right: 0

}

nav.primary ul li a:hover {

	color:#729ca4;
	padding:  0 px 10px;
	font-size:13px;
	cursor: pointer;

}

/*sub menu*/
nav.primary ul ul {
	background: #FFF;
	opacity: 0; 
  	filter: alpha(opacity=0);
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999;
	margin-top:5px;
	height: 0px;
	overflow: hidden;	
	width: 370px;

}

nav.primary ul li span {
	display: none;
}

nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); 
  	
	height: auto;
	overflow: auto;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #EDEDED;
	text-align:left;
}

nav.primary ul ul li a {
		font-size:14px;
	display: block;
line-height: 35px;
	text-transform: none;
	color:#58595b;
	padding:  6px 10px;
	border-right:0;

}

nav.primary ul ul li a:hover {
			font-size:14px;
	border-bottom: 0;
	background:#EDEDED;
	color:#777;
}



#home nav.primary ul li a.home {color:#7397A6; }
#about nav.primary ul li a.about {color:#7397A6; }
#attorneys nav.primary ul li a.attorneys {color:#7397A6; }
#services nav.primary ul li a.services {color:#7397A6; }
#clients nav.primary ul li a.clients {color:#7397A6; }
#faqs nav.primary ul li a.faqs {color:#7397A6; }
#contact nav.primary ul li a.contact {color:#7397A6; }






/* #Slider
================================================== */

#slider {color:white}

#slider p.headline, #slider h1.headline {margin-top:65px; margin-left:10px; color:#FFF;font-size:44px;  line-height: 54px; font-family: 'Raleway', sans-serif; font-weight: 600; text-transform:uppercase;  font-style: normal;text-shadow: 3px 1px 2px #444}





#slider p.firm-name {color:#FFF;font-size:24px;  line-height: 42px; font-family: 'Raleway', sans-serif; font-weight: 300; text-transform:uppercase; font-style: normal;text-shadow: 3px 1px 2px #000000}

.slide-description {width:600px; color:#FFF;font-size:26px;  line-height: 36px; font-family: 'Raleway', sans-serif; font-weight: 300; text-transform:none; font-style: normal;text-shadow: 3px 1px 2px #444}

#slider .slider-button { margin-top:20px; padding-top: 30px}






/* #Jumbotron
================================================== */

.jumbotron {padding-top: 150px;padding-bottom: 120px;  text-align:center}
.jumbotron p {font-style:normal; font-weight:900; }
.jumbotron p {color:white; text-shadow: 2px 1px 2px #000000}
p.headline {color:#FFF; font-size:60px;  line-height: 60px; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform:uppercase; margin:0 auto 35px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}
.jumbotron p.leadSummary {font-size: 26px; color:#FFF; line-height:36px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 100px; }







/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.jumbotron { padding-top: 50px; padding-bottom: 50px; }
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}

p.headline {color:#FFF; text-align:center; font-size:38px;  font-family: 'Oswald', sans-serif;  font-weight: 500;  line-height: 1.3; margin:0 auto 30px auto; font-style: normal;}
.jumbotron  p.leadSummary {font-size: 20px; color:#FFF; line-height:36px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 0; }


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	.jumbotron { padding-top: 50px; padding-bottom: 50px; }
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}

p.headline {color:#FFF; text-align:center; font-size:38px;  font-family: 'Oswald', sans-serif;  font-weight: 500;  line-height: 1.3; margin:0 auto 30px auto; font-style: normal;}
.jumbotron  p.leadSummary {font-size: 20px; color:#FFF; line-height:36px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 0; }


p {font-size: 18px}
.logo {padding-bottom: 20px}

nav.primary select {display: block; height: 30px; font-size: 18px}
nav.primary ul {display: none; }

.page-title { text-align:center; padding-bottom:15px }
.page-title .page-top-right {padding:0}
.page-title .page-top-right p {padding-top: 10px; font-size:12px; text-align:center;}
.page-title .page-top-right a {text-decoration: none; margin:0  }

.border-left {border-left: 0; padding-left: 0;}
.border-right {border-right: 0; padding-right: 0;}

.callout a {text-decoration:none; }
.callout a:hover {text-decoration:underline; }

.bottom {text-align:center}

.ls-l .headline {font-size: 30px !important; }

.call a.call-button {padding: 10px; background:#5f7c88; border:1px solid #58595b; color:#FFF; font-size: 15px; font-weight:normal;text-transform:uppercase; text-decoration:none; cursor:default; }

.page-header h1 {text-align:center; font-size: 22px}



.tagline {display:none;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) mobile landscape 480x320, small tablet portrait 600x800*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.jumbotron { padding-top: 50px; padding-bottom: 50px; }
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}

p.headline {color:#FFF; text-align:center; font-size:38px;  font-family: 'Oswald', sans-serif;  font-weight: 500;  line-height: 1.3; margin:0 auto 30px auto; font-style: normal;}
.jumbotron  p.leadSummary {font-size: 20px; color:#FFF; line-height:36px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 0; }


p {font-size: 18px}
.logo {padding-bottom: 20px}

nav.primary select {display: block; height: 30px; font-size: 18px}
nav.primary ul {display: none; }

.page-title { text-align:center; padding-bottom:15px }
.page-title .page-top-right {padding:0}
.page-title .page-top-right p {padding-top: 10px; font-size:12px; text-align:center;}
.page-title .page-top-right a {text-decoration: none; margin:0 }

.border-left {border-left: 0; padding-left: 0;}
.border-right {border-right: 0; padding-right: 0;}

.callout a {text-decoration:none; }
.callout a:hover {text-decoration:underline; }

.bottom {text-align:center}

.ls-l .headline {font-size: 30px !important; }

.call a.call-button {padding: 10px; background:#5f7c88; border:1px solid #58595b; color:#FFF; font-size: 15px; font-weight:normal;text-transform:uppercase; text-decoration:none; cursor:default; }

.page-header h1 {text-align:center; font-size: 22px}



.tagline {display:none;}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
.jumbotron { padding-top: 50px; padding-bottom: 50px; }
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}

p.headline {color:#FFF; text-align:center; font-size:38px;  font-family: 'Oswald', sans-serif;  font-weight: 500;  line-height: 1.3; margin:0 auto 30px auto; font-style: normal;}
.jumbotron  p.leadSummary {font-size: 20px; color:#FFF; line-height:36px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 0; }

p {font-size: 18px}
.logo {padding-bottom: 20px}

nav.primary select {display: block; height: 30px; font-size: 18px}
nav.primary ul {display: none; }

.page-title { text-align:center; padding-bottom:15px }
.page-title .page-top-right {padding:0}
.page-title .page-top-right p {padding-top: 10px; font-size:12px; text-align:center;}
.page-title .page-top-right a {text-decoration: none; margin:0  }

.border-left {border-left: 0; padding-left: 0;}
.border-right {border-right: 0; padding-right: 0;}

.callout a {text-decoration:none; }
.callout a:hover {text-decoration:underline; }

.bottom {text-align:center}

.ls-l .headline {font-size: 30px !important; }

.call a.call-button {padding: 10px; background:#5f7c88; border:1px solid #58595b; color:#FFF; font-size: 15px; font-weight:normal;text-transform:uppercase; text-decoration:none; cursor:default; }

.page-header h1 {text-align:center; font-size: 22px}


.tagline {display:none;}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 319px) {
	
.jumbotron { padding-top: 50px; padding-bottom: 50px; }
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}

p.headline {color:#FFF; text-align:center; font-size:38px;  font-family: 'Oswald', sans-serif;  font-weight: 500;  line-height: 1.3; margin:0 auto 30px auto; font-style: normal;}
.jumbotron  p.leadSummary {font-size: 20px; color:#FFF; line-height:28px; font-family: 'Cabin', sans-serif; font-weight: 400; padding: 0 0; }
	

p {font-size: 18px}
.logo {padding-bottom: 20px}

nav.primary select {display: block; height: 30px; font-size: 18px}
nav.primary ul {display: none; }



.border-left {border-left: 0; padding-left: 0;}
.border-right {border-right: 0; padding-right: 0;}

.callout a {text-decoration:none; }
.callout a:hover {text-decoration:underline; }

.bottom {text-align:center}

.ls-l .headline { font-size: 30px !important;}


.page-title { text-align:center; padding-bottom:15px }
.page-title .page-top-right {padding:0}
.page-title .page-top-right p {padding-top: 10px; font-size:12px; text-align:center;}
.page-title .page-top-right a {text-decoration: none; margin:0  }

.call a.call-button {padding: 10px; background:#5f7c88; border:1px solid #58595b; color:#FFF; font-size: 15px; font-weight:normal;text-transform:uppercase; text-decoration:none; cursor:default; }

.page-header h1 {text-align:center; font-size: 22px}



.tagline {display:none;}

}


